# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-rust-bindgen
pkgbase = mingw-w64-rust-bindgen
xdata = pkgtype=pkg
pkgver = 0.72.1-1
pkgdesc = Automatically generates Rust FFI bindings to C (and some C++) libraries (mingw-w64)
url = https://rust-lang.github.io/rust-bindgen/
builddate = 1764872559
packager = CI (msys2/msys2-autobuild/8cbb808c/19939148577)
size = 11641792
arch = any
license = spdx:BSD-3-Clause
depend = mingw-w64-ucrt-x86_64-clang
depend = mingw-w64-ucrt-x86_64-cc-libs
makedepend = mingw-w64-ucrt-x86_64-rust
makedepend = mingw-w64-ucrt-x86_64-mdbook
